# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec  4 13:44:01 UTC 2015
pkgname = mate-desktop
pkgbase = mate-desktop
pkgver = 1.12.1-1
pkgdesc = Library with common API for various MATE modules (GTK2 version)
url = http://mate-desktop.org
builddate = 1449236641
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3984384
arch = armv6h
license = GPL
license = LGPL
group = mate
conflict = mate-desktop-gtk3
depend = dconf
depend = gtk2
depend = startup-notification
makedepend = gobject-introspection
makedepend = mate-common
makedepend = yelp-tools
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
